MediaWiki:Common.css

From Pearl Dental Software Wiki
Revision as of 08:19, 29 July 2022 by Admin (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
#ca-nstab-user a { background: none;}
#ca-view { display: none !important; }
#ca-talk { display:none !important; }
#footer-poweredbyico { display: none; }

#p-search{
	margin:0;
}

#simpleSearch {
    border: none;
    background: var(--search-box);
    height: 2.485em;
    margin-top: 0;
    box-shadow: inset 0 -7px 7px -7px rgb(0 0 0 / 15%);
}